ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrew Onischuk (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (AMBARI-12305) Ambari-server upgrade from 1.6.1 to 2.1.0 fails, dml update error
Date Tue, 07 Jul 2015 08:38:04 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-12305?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Andrew Onischuk resolved AMBARI-12305.
--------------------------------------
    Resolution: Fixed

Committed to trunk and branch-2.1

> Ambari-server upgrade from 1.6.1 to 2.1.0 fails, dml update error 
> ------------------------------------------------------------------
>
>                 Key: AMBARI-12305
>                 URL: https://issues.apache.org/jira/browse/AMBARI-12305
>             Project: Ambari
>          Issue Type: Bug
>            Reporter: Andrew Onischuk
>            Assignee: Andrew Onischuk
>             Fix For: 2.1.0
>
>
>     ambari-server upgrade
>     Using python  /usr/bin/python2.6
>     Upgrading ambari-server
>     Updating properties in ambari.properties ...
>     WARNING: Can not find ambari.properties.rpmsave file from previous version, skipping
import of settings
>     Fixing database objects owner
>     Upgrading database schema
>     ERROR: Error executing schema upgrade, please check the server logs.
>     ERROR: Ambari server upgrade failed. Please look at /var/log/ambari-server/ambari-server.log,
for more details.
>     ERROR: Exiting with exit code 11. 
>     REASON: Schema upgrade failed.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message